LPM3568 - Bug #599

ETH300000000100M
11/07/2024 04:07 PM - mike

Status: Closed Start date: 11/04/2024

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LD125 0g: Ubuntu

CPU: LCB3568 oooo: Linux version 5.10.160

(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #16 SMP
Tue Oct 29 15:40:39 CST 2024

00: LkD3568000 APPI [
go/oooooon: gooo: 100%
poooooo: 04 gooo:
go/oooooon: 01 poooo:
ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :
3568\Ip125\Test
Description

ETH3000000000000000OD

root@LPA3568:~# cat /sys/class/net/eth3/speed
100

root@PA3568:~# |J

History

#1 - 11/08/2024 10:23 AM - Linx
goobobopooo

#2 - 11/08/2024 11:51 AM - jing
00000 use2.0 0ODODODOODODOD

#3 - 11/08/2024 11:56 AM - EGON
- Category changed from S.W to Driver

- Assignee changed from Linx to ([

#4 - 11/11/2024 11:21 AM - EGON

- Status changed from New to Closed
